Bug 209360 - Pick up dependency to libmtp
Pick up dependency to libmtp
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-10-04 16:25 EDT by Linus Walleij
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4.3-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-13 08:31:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Linus Walleij 2006-10-04 16:25:38 EDT
libmtp is now in Fedora Extras so whenever 1.4.3 or similar
is building, add BuildRequires: libmtp-devel and whatever
./configure switches needed to pick up MTP support from libmtp.
Comment 1 Aurelien Bompard 2006-10-13 08:31:07 EDT
Fixed since 1.4.3-5, thanks !

Note You need to log in before you can comment on or make changes to this bug.